#home_pagelist_table { 
	margin: auto;  
}
@media all and (max-width: 1200px){
	#home_pagelist_table { 
		width: 100%;
		max-width: 100%;
		margin: auto;
		
	}
	#home_pagelist_table {
		max-width: 100%; 
	}
	#home_pagelist_table table td  {
		vertical-align: top ; 
	}
	td[width="770"]   {
	    display: block;
		width: 100%;
	}
	img[height="150"] {
		width: 100%; 
	}
	body {
		max-width: 100%;
		overflow-x:hidden; 
	}
	table[width="1200"],
	table[width="1200"] tbody,
	table[width="1200"] thead,
	table[width="1200"] td,
	table[width="1200"] tr,
	.title_container

	{
		display: block; 
	}
	table[width="770"],td[width="770"]{
		max-width: 100% !important; 
		margin: auto; 
		overflow-x: auto; 
	}  
	table[width="770"] > tr,
	table[width="770"] > tbody> tr >td,
	table[width="770"] > tbody> tr >th,
	table[width="770"] > tr >td,
	table[width="770"] > tr >th,
	table[width="770"] > tbody,
	table[width="770"] > thead, 
	TABLE[width="770"] > TBODY > TR,
	TABLE[width="770"] > TBODY >TR >TD,
	TABLE[width="770"] > TBODY > TR >TH,
	TABLE[width="770"] > TR >TD,
	TABLE[width="770"] >  TR >TH, 
	TABLE[width="770"] > TBODY,
	TABLE[width="770"] > THEAD, 
	table[width="768"] > tr,
	table[width="768"] > tbody> tr >td,
	table[width="768"] > tbody> tr >th,
	table[width="768"] > tbody> tr >td,
	table[width="768"] > tbody> tr >th,
	table[width="768"] > tr >td,
	table[width="768"] > tr >th, 
	table[width="768"] > tbody,
	table[width="768"] > thead, 
	TABLE[width="768"] > TBODY > TR,
	TABLE[width="768"] > TBODY >TR >TD,
	TABLE[width="768"] > TBODY > TR >TH,
	TABLE[width="768"] > TR >TD,
	TABLE[width="768"] >  TR >TH, 
	TABLE[width="768"] > TBODY,
	TABLE[width="768"] > THEAD {
		display: block  !important;
		max-width: 100% !important; 
		height: inherit !important;	 
		width: initial !important; 
		clear: both; 
	}
	table[width="770"],TABLE[width="770"] ,table[width="768"],TABLE[width="768"],
	table[width="1200"],TABLE[width="1200"] ,table[width="1200"],TABLE[width="768"]
	{
		max-width: 95% !important; 
		margin: auto; 
		width: 95% !important; 
		display: block; 
	}
	img, table , iframe, video, audio{
		max-width: 100%; 
	}
	#u40,#udm-u42{ 
		width: 100% !important; 
		height: inherit !important;
		text-align: center;
		display: none !important;
	}
	#u40 #maincell-0,
	#u40 #maincell-1,
	#u40 #maincell-2,
	#u40 #maincell-3,
	#u40 #maincell-4,
	#u40 #maincell-5, 
	#u40 #maincell-6, 
	#u40 #maincell-7, 
	#u40 #manch, 
	#u40 #udm-u42, 
	#u40 #maincell-7, 
	#u40 #maincell-8 { 
		max-width: 100% !important; 
		width: initial !important; 
		position: relative !important;  
		display: inline-block !important;
		top: auto !important; 
		left: auto !important;
		text-align: left; 
	}
	#udm-navbar:after{
		display: block; 
		clear: both; 
		content:''; 
	} 
	#udm-u42 {
		height: initial !important; 
	}
	#udm-navbar {
		height: inherit !important; 
		width: 100%; 
	}
	
	TABLE[cellpadding="10"] > TBODY >TR >TD[width="770"],
	TABLE[cellpadding="10"] > TBODY > TR >TH[width="770"],
	TABLE[cellpadding="10"] > TR >TD[width="770"],
	TABLE[cellpadding="10"] >  TR >TH[width="770"], 
	table[cellpadding="10"] > tbody> tr >td[width="770"],
	table[cellpadding="10"] > tbody> tr >th[width="770"],
	table[cellpadding="10"] > tr >td[width="770"],
	table[cellpadding="10"] > tr >th[width="770"], 
	td[width="855"]
	{ 
		display: block; 
    width: inherit!important; 
		    max-width: calc(100% - 40px) !important;
	}
	
	TABLE  > TBODY >TR >TD[width="1200"],
	TABLE  > TBODY > TR >TH[width="1200"],
	TABLE  > TR >TD[width="1200"],
	TABLE  >  TR >TH[width="1200"], 
	table  > tbody> tr >td[width="1200"],
	table  > tbody> tr >th[width="1200"],
	table  > tr >td[width="1200"],
	table  > tr >th[width="1200"]  
	{ 
		width:  100% !important; 
		
		    max-width: calc(100% - 40px) !important;
	}
	table[cellpadding="2"]{
		
		display: block; 
	}	
	
	table[cellpadding="2"] tr td[width="855"],table[cellpadding="2"] tr td[width="310"] {
		display: block; 
	}
	a {
		display: inline-block; 
		padding :2px 5px;  
		vertical-align: middle; 
	}
	#home_pagelist_table    
	#home_pagelist_table > tbody , 
	#home_pagelist_table > tbody >tr  , 
	#home_pagelist_table > tbody >tr >td,   
	#home_pagelist_table > tbody >tr >td[width="770"]    {
		display: block !important; 
		width: 100% !important;  
		clear: both !important;
		max-width: 770px;
	}
	 .adsbygoogle {
		 max-width: 100%; 
	 }
	#home_pagelist_table    a {
		padding: 5px; 
	}
	font[size="1"]{
		font-size: 16px; 
		line-height: 1.6;
	}
	font[size="2"]{
		font-size: 17px; 
		line-height: 1.6;
	}
	td[height="30"]{
		height: inherit; 
	}
	table[width="1200"] td[width="1200"]{
		max-width: 100% !important;
		height: inherit;
		
		width: initial !important;
	}
	td[width="855"] ,	td[width="1200"] ,
	td[width="1200 "] ,td[width="855 "] 
	{
		
		width: initial !important;

	}

	table[width="770"] table[width="1200"]{ 
		max-width: 100% !important;
		width: 100% !important;
	}
	table[width="1200"] td[width="50%"] , table[width="1200"] td[width="50% "]  {
		
		width: calc(50% - 4px) !important;
		float: left  ;
		padding-left: 2px;
		padding-right: 2px;
		padding-top: 20px;
		
	}
	table[width="1200"] td[width="33% "], table[width="1200"] td[width="34% "]{
		
		width: calc(33% - 2px) !important;
		float: left  ;
		padding-left: 2px;
		padding-right: 2px;
		padding-top: 20px;
	}
	 #home_pagelist_table tr[bgcolor="#D8A8B2 "], #home_pagelist_table tr[bgcolor="#D8A8B2"] {
		background-color: #cd919e !important; 
	}
	 #home_pagelist_table tr[bgcolor="#F7C559 "], #home_pagelist_table tr[bgcolor="#F7C559"] {
		background-color: #EEAD0E  !important; 
	}
	 #home_pagelist_table tr[bgcolor="#8BB9D9 "], #home_pagelist_table tr[bgcolor="#8BB9D9"] {
		background-color: #6ca6cd !important; 
	}
	 #home_pagelist_table tr[bgcolor="#79E1B1 "], #home_pagelist_table tr[bgcolor="#79E1B1"] {
		background-color: #66cdaa !important; 
	}
	 #home_pagelist_table tr[bgcolor="#DEE101 "], #home_pagelist_table tr[bgcolor="#DEE101"] {
		background-color: #cdcd00 !important; 
	}
	
	#home_pagelist_table {
		    line-height: 1.6;
	}
	.rash-yellow {
		background-color: #EEAD0E  !important; 
	}
	.rash-lightchocklet{
		background-color: #CD919E !important; 
	}
	.rash-blue{
		background-color: #6CA6CD !important; 
	}
	.rash-green {
		background-color: #66CDAA!important; 
	}
	.rash-rough{ 
		background-color:#CDCD00!important; 
	}
	
}
 
 



@media all and (max-width: 775px){
	body {  
		 
		line-height: 1.4;
	}
	td[width="45%"],table[width="100%"]  td[width="55%"],
	td[width="1200 "] ,td[width="855 "] ,table[width="100% "] td[width="45% "],table[width="100% "]  td[width="55% "]
	{
		
		width: initial !important;

	}

	
	
	#home_content_table a{   
		margin-bottom: 5px; 
		margin-right: 5px; 
	}
	#home_pagelist_table{
		overflow: auto; 
	}
	#home_pagelist_table tr,
	#home_pagelist_table tbody tr  td,
	#home_pagelist_table tbody tr  th, 
	#home_pagelist_table tbody,
	#home_pagelist_table thead, 
	#home_pagelist_table TBODY  TR,
	#home_pagelist_table TBODY TR TD,
	#home_pagelist_table TBODY  TR  TH, 
	#home_pagelist_table TBODY,
	#home_pagelist_table THEAD {
		display: block  !important;
		max-width: 100% !important; 
		height: inherit !important;	 
		width: initial !important; 
		clear: both; 
	}
}

@media all and (max-width:650px ){
	table[width="200"] ,table[width="180"] { 
		display: block;
		clear: both;
		float: none;
		margin: auto;
		max-width: 250px;
	}
	.reference-content {
	  word-break: break-all;
	  display: inline-block;
	}
	
}


